//#=
//coche ou décoche toutes les case d'unformulaire
//f : name du formulaire (objet)
//ok=true pour cocher

function coches(f,ok) {
    t=f.getElementsByTagName('input');
    if (ok) attrib='checked'; else attrib='';
    for (i=0; i<t.length; i++) {
         if (t[i].type=='checkbox') t[i].checked=attrib;
         }
    }


function prechargepatience() {
   if (document.images) { //s'il y a des champs IMG dans le document
   var texte='PATIENCE';
   var tabimages=new Array();
   for (i=0; i<texte.length-1; i++) { //un seul E utilisé dans PATIENCE
        tabimages[i]=new Image();
        tabimages[i].src='./images/'+texte.substr(i,1)+'.gif';
        }
   }
}